<template>
  <router-view />
</template>

<script setup>
  import { l_removeItem } from "@/utils/storage";
  // 必要时加上去
  // import { useI18n } from 'vue-i18n';
  // const { locale } = useI18n();

  // 监控钱包是否断开连接
  ethereum.on("accountsChanged", (accounts) => {
    if (accounts.length === 0) {
      l_removeItem("address");
    }
  });
</script>

<style>
  * {
    -webkit-overflow-scrolling: touch;
  }

  * {
    -webkit-tap-highlight-color: transparent;
  }
</style>
